disp('test003c: If model is a list, should use the first model and continue');
load('../../../models/2D/endosome.mat');
models = [model, model];
[object, outres] = model2instance(models, param);
assert(isempty(object));
assert(isempty(outres));
disp('Test passed.');